| Home | Libraries | People | FAQ | More

# noncopyable Class Reference

Inherited by boost::asio::basic_io_object< Service > `[private]`, boost::asio::basic_streambuf< Allocator > `[private]`, boost::asio::buffered_read_stream< Stream > `[private]`, boost::asio::buffered_stream< Stream > `[private]`, boost::asio::buffered_write_stream< Stream > `[private]`, boost::asio::io_service `[private]`, boost::asio::io_service::service `[private]`, http::server::connection `[private]`, http::server::connection_manager `[private]`, http::server::request_handler `[private]`, http::server::server `[private]`, and services::basic_logger< Service > `[private]`.

The documentation for this class was generated from the following files:

- http/server/connection.hpp
- http/server/request_handler.hpp
- http/server/connection_manager.hpp
- http/server/server.hpp
- services/basic_logger.hpp

| Copyright © 2003 - 2006 Christopher M. Kohlhoff